The BOOST_PP_UPDATE_COUNTER macro increments the current counter value.

#### Usage

#include BOOST_PP_UPDATE_COUNTER()

#### See Also

- BOOST_PP_COUNTER

#### Requirements

Header: <boost/preprocessor/slot/counter.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)